#mobile-menu, #top-bar {
	position: relative;
	z-index: 99999;
}
#navwrapMain {
	position: relative;
	text-align: center;
    height: auto;
    margin: 0 auto;
}
#site-logo, #top-bar {
	display: inline-block;
}
#top-bar {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}
#navwrapMain {
	position: absolute;
	top: 0em;
	float: left;
	z-index: 9999;
	display: block;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
}
.is-sticky #site-logo {
	position: absolute;
	left: -3em;
}
.is-sticky #site-logo {
	display: none !important;
}
.subNav {
	opacity: 0.0;
	filter: Alpha(opacity=0);
	transition: opacity 1s;
}
.subNav {
	visibility: hidden;
}
#superNavWrap {
	position: relative;
	left: 5em;
}
#superNavWrap {
	z-index: 9999;
	float: left;
	background-color: #fff;
	border-width: 1px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-box-shadow: 0px 3px 8px -2px rgba(153, 153, 153, 1);
	-moz-box-shadow: 0px 3px 6px -2px rgba(153, 153, 153, 1);
	box-shadow: 0px 3px 6px -2px rgba(153, 153, 153, 1);
	height: 139px;
}
ul#superNav {
	list-style: none;
	margin: 0px;
}
#superNav li {
	width: 321px;
	height: 139px;
	position: relative;
	left: 10x;
}
#superNav li img {
	-webkit-transform: scale(0.85);
	-moz-transform: scale(0.85);
	-ms-transform: scale(0.85);
	-o-transform: scale(0.85);
	transform: scale(0.85);
}
#mediaSite img,
#mediaSiteEvents img {
    transform: scale(.8) !important;
}
#superNavWrap:hover {
	height: 420px !important;
	cursor: pointer;
}
#navDownArrow {
	position: relative;
	float: left;
	z-index: 9999;
	display: inline-block;
	left: 19em;
	top: -5em;
	margin-top: -1em;
	cursor: pointer;
}
#navRule1, #navRule2 {
	margin-top: -2em;
	margin-bottom: -1em;
	width: 80%;
	margin: auto;
	cursor: pointer;
	visibility: hidden;
	border-top: 2px solid #ddd;
}
#superNavWrapMobile ul {
	list-style: none;
	margin: 0;
}
#superNavMobile a {
	padding: 1px;
}
#mediaSite {
position:relative;
	top:-5px;
}
@media screen and (min-width: 975px) {
	#superNavWrapMobile {
		display: none;
	}
	#superNavWrap {
		display: block;
	}
}
@media screen and (min-width: 2100px) {
	#superNavWrap {
		position: relative;
		left: 35em;
	}
	#top-bar-content {
		/*margin-right: -15vw;*/
	}
}
@media screen and (min-width: 3900px) {
	#superNavWrap {
		position: relative;
		left: 103em;
	}
	#top-bar-content {
		/*margin-right: -32vw;*/
	}
}
@media screen and (max-width: 3900px) and (min-width: 3800px) {
	#superNavWrap {
		position: relative;
		left: 100em;
	}
	#top-bar-content {
		/*margin-right: -32vw;*/
	}
}
@media screen and (max-width: 3800px) and (min-width: 3700px) {
	#superNavWrap {
		position: relative;
		left: 98em;
	}
	#top-bar-content {
		/*margin-right: -31vw;*/
	}
}
@media screen and (max-width: 3700px) and (min-width: 3600px) {
	#superNavWrap {
		position: relative;
		left: 93em;
	}
	#top-bar-content {
		/*margin-right: -30vw;*/
	}
}
@media screen and (max-width: 3600px) and (min-width: 3500px) {
	#superNavWrap {
		position: relative;
		left: 89em;
	}
	#top-bar-content {
		/*margin-right: -29vw;*/
	}
}
@media screen and (max-width: 3500px) and (min-width: 3400px) {
	#superNavWrap {
		position: relative;
		left: 87em;
	}
	#top-bar-content {
		/*margin-right: -29vw;*/
	}
}
@media screen and (max-width: 3400px) and (min-width: 3300px) {
	#superNavWrap {
		position: relative;
		left: 82em;
	}
	#top-bar-content {
		/*margin-right: -28vw;*/
	}
}
@media screen and (max-width: 3300px) and (min-width: 3200px) {
	#superNavWrap {
		position: relative;
		left: 78em;
	}
	#top-bar-content {
		/*margin-right: -27vw;*/
	}
}
@media screen and (max-width: 3200px) and (min-width: 3100px) {
	#superNavWrap {
		position: relative;
		left: 75em;
	}
	#top-bar-content {
		/*margin-right: -26vw;*/
	}
}
@media screen and (max-width: 3100px) and (min-width: 3000px) {
	#superNavWrap {
		position: relative;
		left: 68em;
	}
	#top-bar-content {
		/*margin-right: -24vw;*/
	}
}
@media screen and (max-width: 3000px) and (min-width: 2900px) {
	#superNavWrap {
		position: relative;
		left: 64em;
	}
	#top-bar-content {
		/*margin-right: -24vw;*/
	}
}
@media screen and (max-width: 2900px) and (min-width: 2800px) {
	#superNavWrap {
		position: relative;
		left: 62em;
	}
	#top-bar-content {
		/*margin-right: -24vw;*/
	}
}
@media screen and (max-width: 2800px) and (min-width: 2700px) {
	#superNavWrap {
		position: relative;
		left: 58em;
	}
	#top-bar-content {
		/*margin-right: -24vw;*/
	}
}
@media screen and (max-width: 2700px) and (min-width: 2600px) {
	#superNavWrap {
		position: relative;
		left: 54em;
	}
	#top-bar-content {
		/*margin-right: -20vw;*/
	}
}
@media screen and (max-width: 2600px) and (min-width: 2500px) {
	#superNavWrap {
		position: relative;
		left: 48em;
	}
	#top-bar-content {
		/*margin-right: -20vw;*/
	}
}
@media screen and (max-width: 2500px) and (min-width: 2400px) {
	#superNavWrap {
		position: relative;
		left: 45em;
	}
	#top-bar-content {
		/*margin-right: -20vw;*/
	}
	}
@media screen and (max-width: 2400px) and (min-width: 2300px) {
	#superNavWrap {
		position: relative;
		left: 42em;
	}
	#top-bar-content {
		/*margin-right: -20vw;*/
	}
	}
@media screen and (max-width: 2300px) and (min-width: 2200px) {
	#superNavWrap {
		position: relative;
		left: 40em;
	}
	#top-bar-content {
		/*margin-right: -18vw;*/
	}
}
	@media screen and (max-width: 2200px) and (min-width: 2100px) {
	#superNavWrap {
		position: relative;
		left: 35em;
	}
	#top-bar-content {
		/*margin-right: -15vw;*/
	}
}
@media screen and (max-width: 2100px) and (min-width: 2000px) {
	#superNavWrap {
		position: relative;
		left: 25em;
	}
	#top-bar-content {
		/*margin-right: -15vw;*/
	}
}
@media screen and (max-width: 2000px) and (min-width: 1900px) {
	#superNavWrap {
		position: relative;
		left: 25em;
	}
	#top-bar-content {
		/*margin-right: -15vw;*/
	}
}
@media screen and (max-width: 1900px) and (min-width: 1800px) {
	#superNavWrap {
		position: relative;
		left: 25em;
	}
	#top-bar-content {
		/*margin-right: -15vw;*/
	}
}
@media screen and (max-width: 1800px) and (min-width: 1700px) {
	#superNavWrap {
		position: relative;
		left: 22em;
	}
	#top-bar-content {
		/*margin-right: -16vw;*/
	}
}
@media screen and (max-width: 1700px) and (min-width: 1600px) {
	#superNavWrap {
		position: relative;
		left: 22em;
	}
	#top-bar-content {
		/*margin-right: -13vw;*/
	}
}
@media screen and (max-width: 1600px) and (min-width: 1500px) {
	#superNavWrap {
		position: relative;
		left: 15em;
	}
	#top-bar-content {
		/*margin-right: -11vw;*/
	}
}
@media screen and (max-width: 1500px) and (min-width: 1400px) {
	#superNavWrap {
		position: relative;
		left: 15em;
	}
	#top-bar-content {
		/*margin-right: -8vw;*/
	}
}
@media screen and (max-width: 1400px) and (min-width: 1300px) {
	#superNavWrap {
		position: relative;
		left: 10em;
	}
	#top-bar-content {
		/*margin-right: -6vw;*/
	}
}
@media screen and (max-width: 1300px) and (min-width: 1200px) {
	#superNavWrap {
		position: relative;
		left: 8em;
	}
}
@media screen and (max-width: 975px) and (min-width: 100px) {
	#superNavWrap {
		display: none;
	}
	.subNavMobile {
		opacity: 0.0;
		filter: Alpha(opacity=0);
		transition: opacity 1s;
	}
	.subNavMobile {
		visibility: hidden;
	}
	#navDownArrowMobile {
		position: relative;
		float: left;
		z-index: 99999;
		display: inline-block;
		left: 11em;
		top: -1.4em;
		margin-top: -1em;
		cursor: pointer;
	}
	#superNavWrapMobile {
		margin-top: 3.6em;
		display: inline-block;
		position: relative;
		z-index: 999;
		float: left;
		background-color: #fff;
		border-width: 1px;
		-webkit-border-bottom-right-radius: 10px;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-radius-bottomright: 10px;
		-moz-border-radius-bottomleft: 10px;
		border-bottom-right-radius: 10px;
		border-bottom-left-radius: 10px;
		-webkit-box-shadow: 0px 3px 8px -2px rgba(153, 153, 153, 1);
		-moz-box-shadow: 0px 3px 6px -2px rgba(153, 153, 153, 1);
		box-shadow: 0px 3px 6px -2px rgba(153, 153, 153, 1);
		height: 57px;
	}
	#navwrapMain {
		display: table-cell;
		vertical-align: middle;
		text-align: center;
	}
	#superNavWrapMobile {
		position: relative;
		left: 50%;
		right: 50%;
	}
	#superNavMobile li {
		float: left;
		width: 90%;
		height: 57px;
		text-align: center;
	}
	#mediaSiteMobile, #mediaSiteEventsMobile, #sonicFoundryMobile {
		margin-bottom: -0.85em;
	}
	#navRule1Mobile, #navRule2Mobile {
		position: relative;
		z-index: 99999;
		width: 140px;
		margin-left: 1.4em;
		margin-top: -1em;
		margin-bottom: -1em;
		cursor: pointer;
		visibility: hidden;
		border-top: 2px solid #ddd;
	}
	#navRule2Mobile {
		position: relative;
		top: 3px;
	}
}
@media screen and (max-width: 940px) and (min-width: 800px) {
	#top-bar-content {
		/*margin-right: 17vw;*/
	}
	#superNavWrapMobile {
		position: relative !important;
		left: 50% !important;
		right: 50% !important;
		margin-left: 35vw !important;
		margin-right: -50vw !important;
	}
}
@media screen and (max-width: 800px) and (min-width: 750px) {
	#top-bar-content {
		/*margin-right: 16vw;*/
	}
	#superNavWrapMobile {
		position: relative !important;
		left: 50% !important;
		right: 50% !important;
		margin-left: 35vw !important;
		margin-right: -50vw !important;
	}
}
@media screen and (max-width: 750px) and (min-width: 700px) {
	#top-bar-content {
		/*margin-right: 4vw;*/
	}
	#superNavWrapMobile {
		position: relative !important;
		left: 50% !important;
		right: 50% !important;
		margin-left: 35vw !important;
		margin-right: -50vw !important;
	}
}
@media screen and (max-width: 700px) and (min-width: 650px) {
	#top-bar-content {
		/*margin-left: -10vw;*/
	}
	#superNavWrapMobile {
		position: relative !important;
		left: 50% !important;
		right: 50% !important;
		margin-left: 30vw !important;
		margin-right: -50vw !important;
	}
}
@media screen and (max-width: 650px) and (min-width: 600px) {
	#top-bar-content {
		/*margin-left: -12vw;*/
	}
	#superNavWrapMobile {
		position: relative !important;
		left: 50% !important;
		right: 50% !important;
		margin-left: 28vw !important;
		margin-right: -50vw !important;
	}
}
@media screen and (max-width: 600px) and (min-width: 550px) {
	#top-bar-content {
		/*margin-left: -12vw;*/
	}
	#superNavWrapMobile {
		position: relative !important;
		left: 50% !important;
		right: 50% !important;
		margin-left: 25vw !important;
		margin-right: -50vw !important;
	}
}
@media screen and (max-width: 550px) and (min-width: 500px) {
	#top-bar-content {
		/*margin-left: -8vw;*/
		max-width:480px;			
	}
	#superNavWrapMobile {
		position: relative !important;
		left: 50% !important;
		right: 50% !important;
		margin-left: 25vw !important;
		margin-right: -50vw !important;
	}
}
@media screen and (max-width: 500px) and (min-width: 450px) {
	#top-bar-content {
		/*margin-left: -10vw;*/
		font-size: 90%;		
		max-width:440px;		
	}
	#superNavWrapMobile {
		position: relative !important;
		left: 50% !important;
		right: 50% !important;
		margin-left: 23vw !important;
		margin-right: -50vw !important;
	}
}
@media screen and (max-width: 450px) and (min-width: 400px) {
	#top-bar-content {
		/*margin-left: -21vw;*/
		font-size: 90%;		
	}
	.top-bar {
		margin-left:-10px;
		margin-right:-6px;
	}
	#superNavWrapMobile {
		position: relative !important;
		left: 50% !important;
		right: 50% !important;
		margin-left: 18vw !important;
		margin-right: -50vw !important;
	}
}
@media screen and (max-width: 400px) and (min-width: 350px) {
	#top-bar-content {
		/*margin-left: -12vw;*/
		font-size: 90%;		
		max-width:340px;
		margin-top:-0.75em
	}
	#superNavWrapMobile {
		position: relative !important;
		left: 50% !important;
		right: 50% !important;
		margin-left: 16vw !important;
		margin-right: -50vw !important;
	}
}
@media screen and (max-width: 350px) and (min-width: 325px) {
	#top-bar-content {
		/*margin-left: -18vw;*/
		font-size: 90%;		
		max-width:320px;
		margin-top:-0.75em		
	}
	#superNavWrapMobile {
		position: relative !important;
		left: 50% !important;
		right: 50% !important;
		margin-left: 14vw !important;
		margin-right: -50vw !important;
	}
}
@media screen and (max-width: 325px) and (min-width: 300px) {
	#top-bar-content {
		/*margin-left: -26vw;*/
		font-size: 90%;
		margin-top:-0.75em		
	}
	#superNavWrapMobile {
		position: relative !important;
		left: 50% !important;
		right: 50% !important;
		margin-left: 8vw !important;
		margin-right: -50vw !important;
	}
}
@media screen and (max-width: 300px) and (min-width: 250px) {
	#top-bar-content {
		width: 248px;
		/*margin-left: -20vw;*/
		font-size: 90%;
		margin-top:-0.75em		
	}
	#superNavWrapMobile {
		position: relative !important;
		left: 50% !important;
		right: 50% !important;
		margin-left: 4vw !important;
		margin-right: -50vw !important;
	}
}